.btn {
  padding: 0.625em 1.25em;
  border: none;
  border-radius: 10px;
}
.btn-search {
  outline: 0;
  border: 0;
  background: transparent;
}
.btn:focus {
  box-shadow: none;
}
.btn.btn-primary {
  background-color: #FFFFFF;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.262745098);
  color: #313131;
  border: 0;
}
.btn.btn-primary:hover {
  background-color: #F7F7F7;
  cursor: pointer;
}
.btn.btn-primary:active {
  box-shadow: inset 0px 2px 8px rgba(0, 0, 0, 0.1607843137);
}
.btn.btn-primary:disabled {
  color: #D6D6D6;
}
.btn.btn-secondary {
  background-color: #313131;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1607843137);
  color: #FFFFFF;
  border: 0;
}
.btn.btn-secondary:hover {
  background-color: #555555;
  cursor: pointer;
}
.btn.btn-secondary:active {
  box-shadow: inset 0px 0px 6px #FFFFFF;
}
.btn.btn-secondary:disabled {
  background-color: #E5E5E5;
  color: #898989;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.0588235294);
}
.btn.btn-category {
  position: relative;
  white-space: nowrap;
}
.btn.btn-category::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 100%;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  z-index: -1;
  width: 6px;
  border-radius: 10px;
  background-color: #484848;
  opacity: 0.15;
}
.btn.btn-category.active::before, .btn.btn-category:hover::before {
  width: 100%;
}
.btn.btn-category-neutral {
  position: relative;
}
.btn.btn-category-neutral::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 100%;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  z-index: -1;
  width: 6px;
  border-radius: 10px;
  background-color: #898989;
  opacity: 1;
}
.btn.btn-category-neutral.active, .btn.btn-category-neutral:hover {
  color: #FFFFFF;
}
.btn.btn-category-neutral.active::before, .btn.btn-category-neutral:hover::before {
  width: 100%;
}
.btn.btn-category-dark {
  position: relative;
}
.btn.btn-category-dark::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 100%;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  z-index: -1;
  width: 6px;
  border-radius: 10px;
  background-color: #313131;
  opacity: 1;
}
.btn.btn-category-dark.active, .btn.btn-category-dark:hover {
  color: #FFFFFF;
}
.btn.btn-category-dark.active::before, .btn.btn-category-dark:hover::before {
  width: 100%;
}
.btn.btn-category-underline {
  transition: all 0.3s ease-in-out;
  border-bottom: 2px solid transparent;
  border-radius: 2px;
  padding: 3px 8px;
  text-transform: uppercase;
  white-space: nowrap;
}
.btn.btn-category-underline:hover, .btn.btn-category-underline.active {
  background-color: #48484815;
  border-bottom: 2px solid #484848;
}
.btn.btn-category-underline-neutral {
  transition: all 0.3s ease-in-out;
  border-bottom: 2px solid transparent;
  border-radius: 2px;
  padding: 3px 8px;
  text-transform: uppercase;
  white-space: nowrap;
}
.btn.btn-category-underline-neutral:hover, .btn.btn-category-underline-neutral.active {
  background-color: #89898915;
  border-bottom: 2px solid #898989;
}
.btn.btn-category-underline-dark {
  transition: all 0.3s ease-in-out;
  border-bottom: 2px solid transparent;
  border-radius: 2px;
  padding: 3px 8px;
  text-transform: uppercase;
  white-space: nowrap;
}
.btn.btn-category-underline-dark:hover, .btn.btn-category-underline-dark.active {
  background-color: #89898935;
  border-bottom: 2px solid #898989;
}

@media (min-width: 992px) {
  #wp-submit.button {
    max-width: 25%;
  }
}
#wp-submit, .submitRegister {
  height: 44px;
  min-width: 10vh;
  width: 100%;
  background: #313131;
  color: #FFFFFF;
  border-radius: 30px;
  border: none;
  opacity: 1;
  padding-left: 10px;
  padding-right: 10px;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

#wp-submit:hover, .submitRegister:hover {
  background-color: #555555;
}

/*
 * Specific for filters buttons
 * Later move inside .btn main class and specify what are btn-filters to make it reachable from php
 */
.filters a[aria-expanded=false] {
  position: relative;
}
.filters a[aria-expanded=false] button.btn-primary-light {
  background-color: #FFFFFF;
  color: #484848;
  border-color: #484848;
  font-weight: 500;
}
.filters a[aria-expanded=false] button.btn-primary-light i {
  color: #FFFFFF;
}
.filters a[aria-expanded=false]::after {
  position: absolute;
  left: unset;
  right: 5%;
  top: 50%;
  color: #484848;
  transform: translateY(-50%) rotate(0) !important;
}
.filters a[aria-expanded=true] button.btn-primary-light {
  color: #484848;
}
.filters a[aria-expanded=true] button.btn-primary-light i {
  color: #484848;
}
.filters a[aria-expanded=true]::after {
  position: absolute;
  left: unset;
  right: 5%;
  top: 50%;
  color: #484848;
  transform: translateY(-50%) rotate(180deg) !important;
}